import { DistributionDepartmentEvaluateStatisticsComponent } from './distribution-department-evaluate-statistics.component';
import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { DistributionDepartmentEvaluateStatisticsRoutingModule } from './distribution-department-evaluate-statistics-routing.module';
import { ShareModule } from 'src/app/share/share.module';
import { DistributionSearchMoreModule } from '../../components/distribution-search-more/distribution-search-more.module';
import { CustomChangeDateModule } from '../../components/custom-change-date/custom-change-date.module';


@NgModule({
  declarations: [
    DistributionDepartmentEvaluateStatisticsComponent,
  ],
  imports: [
    CommonModule,
    DistributionDepartmentEvaluateStatisticsRoutingModule,
    ShareModule,
    DistributionSearchMoreModule,
    CustomChangeDateModule,
  ]
})
export class DistributionDepartmentEvaluateStatisticsModule { }
