import { DepartmentSourceStatisticsComponent } from './department-source-statistics.component';
import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { DepartmentSourceStatisticsRoutingModule } from './department-source-statistics-routing.module';
import { ShareModule } from 'src/app/share/share.module';
import { SearchMoreModule } from '../../components/search-more/search-more.module';
import { CustomChangeDateModule } from '../../components/custom-change-date/custom-change-date.module';


@NgModule({
  declarations: [
    DepartmentSourceStatisticsComponent,
  ],
  imports: [
    CommonModule,
    DepartmentSourceStatisticsRoutingModule,
    ShareModule,
    SearchMoreModule,
    CustomChangeDateModule,
  ]
})
export class DepartmentSourceStatisticsModule { }
