import { WorkHourBigStatisticsComponent } from './work-hour-big-statistics.component';
import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { WorkHourBigStatisticsRoutingModule } from './work-hour-big-statistics-routing.module';
import { ShareModule } from 'src/app/share/share.module';
import { SearchMoreModule } from '../../components/search-more/search-more.module';
import { CustomChangeDateModule } from '../../components/custom-change-date/custom-change-date.module';


@NgModule({
  declarations: [
    WorkHourBigStatisticsComponent,
  ],
  imports: [
    CommonModule,
    WorkHourBigStatisticsRoutingModule,
    ShareModule,
    SearchMoreModule,
    CustomChangeDateModule,
  ]
})
export class WorkHourBigStatisticsModule { }
