import { BusinessClassifyStatisticsComponent } from './business-classify-statistics.component';
import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { BusinessClassifyStatisticsRoutingModule } from './business-classify-statistics-routing.module';
import { ShareModule } from 'src/app/share/share.module';
import { DistributionSearchMoreModule } from '../../components/distribution-search-more/distribution-search-more.module';
import { CustomChangeDateModule } from '../../components/custom-change-date/custom-change-date.module';


@NgModule({
  declarations: [
    BusinessClassifyStatisticsComponent,
  ],
  imports: [
    CommonModule,
    BusinessClassifyStatisticsRoutingModule,
    ShareModule,
    DistributionSearchMoreModule,
    CustomChangeDateModule,
  ]
})
export class BusinessClassifyStatisticsModule { }
