import { FloorStatisticsComponent } from './floor-statistics.component';
import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { FloorStatisticsRoutingModule } from './floor-statistics-routing.module';
import { ShareModule } from 'src/app/share/share.module';
import { SearchMoreModule } from '../../components/search-more/search-more.module';
import { CustomChangeDateModule } from '../../components/custom-change-date/custom-change-date.module';


@NgModule({
  declarations: [
    FloorStatisticsComponent,
  ],
  imports: [
    CommonModule,
    FloorStatisticsRoutingModule,
    ShareModule,
    SearchMoreModule,
    CustomChangeDateModule,
  ]
})
export class FloorStatisticsModule { }
